.section-heading-toggle{
    cursor:pointer;
    width:100%;
}

.heading:hover{
    background:#eef5ff;
}

.heading-arrow{
    display:inline-block;
    font-size:16px;
    transition:transform .4s ease;
}

/* Open state */
.section-heading-toggle.active .heading-arrow{
    transform:rotate(90deg);
}

/* Content Animation */
.section-content-toggle{
    max-height:0;
    overflow:hidden;
    opacity:0;
    transform:translateY(-10px);

    transition:
        max-height .7s cubic-bezier(0.22,1,0.36,1),
        opacity .4s ease,
        transform .4s ease;
}

.section-content-toggle.active{
    padding: 0 8px;
    max-height:5000px;
    opacity:1;
    transform:translateY(0);
}   